Page MenuHomeMiraheze

Enable uploading of Zip files
Closed, ResolvedPublic

Description

HI,

Can you please enable uploading of below compressed file types:
zip
tar
tar.gz
rar

Event Timeline

Eduaddad created this task.Jan 13 2019, 01:44
AmandaCath claimed this task.Jan 13 2019, 16:29
AmandaCath closed this task as Resolved.Jan 13 2019, 16:57

wiki

How can I send zip file?

Eduaddad reopened this task as Open.Jan 13 2019, 17:07
AmandaCath removed AmandaCath as the assignee of this task.Jan 13 2019, 19:33
AmandaCath removed a project: Amanda Catherine.
AmandaCath added a subscriber: AmandaCath.

I’m not sure what you mean by “send zip file”

(Dropping my assignment since I’ve done the part I know how to... anyone else feel free to pickup this task).

Void added a comment.EditedJan 15 2019, 04:39

You should be able to use the upload form normally. Are you getting any issues?

I am not able to load zip files.

Void closed this task as Resolved.Jan 27 2019, 02:00
Void claimed this task.

Hi, sorry this took so long, but we just discovered that the configuration was done wrong. It has been adjusted now.